Subject: Results of Voting on the Linux International proposal (LONG)
From: [email-masked] (Patrick D'Cruze)
Date: 12 Feb 1994 09:55:29 +0200
Newsgroups: comp.os.linux.announce

Announcing the results of voting on the Linux International proposal.
Voting closed on the 5th February.

Votes received on the close of voting are as follows:

Yes votes	-	186
No votes	-	21

Total votes	-	207

Therefore it can be concluded that the general net community is in favour
of the Linux International proposal and that we will be proceeding in plans
to form the proposed not-for-profit organization and carry out its aims
and objectives (as was stated in the proposal document).

Listed below are some of the comments that were included within the votes:

COMMENTS INCLUDED WITH THE YES VOTES:

Having a definitive Linux product, with a good support mechanism, can
only be a good thing for the community at large.

Reason I support this:  a mainly Usenet-supported Linux (as it
presently stands), is fine for someone such as myself, but this is
obviously not the best long-term solution.  As far as I can see, your
proposal for Linux International follows the basic philosophy outlined
in the GNU manifesto:  create an operating system that charges nothing
for source, provides/makes available all source upon request, and
charges only for service.

I do vote for forming the proposed non-profit organization "Linux
International" as this is the only way to distribute Linux outside the
net while keeping the original intention of a freely distributable and
broadly developed unix.

I think Linux has to go and take commercial operating systems by the
throat and this is one way to do it.

I agree with your analysis of the situation, and I agree that it would
be bad for the world if UNIX did not win out as the operating system of
choice.

I believe that Linux International would help to further the Linux
movement. The thing that bothered me about getting Linux was that their
was no-one that I could go to for help, complaints etc. That's why I
bought it from Linux System Labs for $60.00. I didn't have internet
access at the time. I think that Linux International would show a
professional interest and sponsorship of Linux.

I believe that Linux is now the only lever we have left to stop Windows
NT becoming the ubiquitious, uniform operating system of the next 25
years.  It could be a boon to companies that sell solutions who at the
moment have to persuade their customers to spend hundreds of pounds on
flakey systems like Interactive Unix.  An organisation like Linux
International could raise the funds to support the WINE project whose
success is urgently needed for Linux to act as a contender against
WNT.

I believe that this is an excellent approach to spreading the word
about Linux.  I think that there definitely should be a "reference" or
base system that developers can count on being there (ie: the core of
most commercial Unix systems today is AT&T's SVR4).  This base system
should be defined by Linux International and should become Linux
Version 1.0.

It can only help get Linux spread and thrive.

The reason that I vote yes is that I feel that the more people that are
using Linux (and unix in general), the more I will benefit as a Linux
user/hobbyist.

We have an example of similar arrangement between the GNU and CYGNUS,
that works successfully.

We need to do it as professional as possible to make the appeal of a
hacker's os vanish. The broad audience (i.e. the windows & os/2 users)
wants to believe to be in business with professionals.

The formation of such an authority will represent a force to be
reckoned with, and which can easily challenge Microsoft and IBM.

I support this proposal because it will standardize the released
versions of Linux and promote it to a wider audience.

Promoting the use of Linux has to be a good thing. A lot of people have
put a lot of work into it and it would be a shame to see it go to
waste.

COMMENTS THAT WERE INCLUDED WITH THE NO VOTES:

I believe the Linux Review Group fills the most important function for
your LI - letting people know that there is such a thing as Linux and
where they can get it. If you want to do more, set up something similar
to Cygnus, but for Linux only. Just don't try to represent the entire
Linux Community.

My reasons are:
	More stability is needed in the TCP/IP parts of Linux.  More
	complete documentation is needed.  But most of all, a
	'Standard' set of Linux Installation Disks needs to be made.  I
think first a Consortium needs to be formed to agree on the 'Standard'
then the 'Documentation' needs to be done.

I'd rather see Linux kept free but marketed and supported by third
parties.  They'd compete and offer the same (free) software, so it
wouldn't be commercialized; but the packaging and support would be the
subject of free-market competition.  I worry that Linux International,
as a non-profit group, wouldn't have the motivation to keep improving
Linux's marketability over the long term.

I am oppose to the Linux International Prorosal; there are enough
"non-profit" organizations around, and it turns out that none of them
has done anything good to promote their products.  Among them, OSF is a
very good example.  If there is no OSF, Mach might has been taking over
the world already.  "Non-profit" organizations are either taking the
label for personal good, or for game playing for companies (OSF is
one).

Linux has flourished in the climate in which it has grown.  I think
that stealth may be one of Linux's greatest assets right now -- stealth
in certain quarters.

I think that Linux will grow if there is a need for it, and die if
there isn't.  I don't expect it to die, but I intend to contribute to
its usefulness directly, and I think that Linux International would be
mostly a boondoggle, and might possibly waste contributor time.

If people are to get into Unix, they will also, with very little
doubts, enter internet in one way or the other, adhere "grabing"
culture, program POSIX and support Open Systems engineering. With GNU
public licensing mentality spreading fast they will also become
computing and programming litterates and make use of availble source
code and documentation.  None of this should require expensive
advertisement and administrative costs. This is an educational process
(and NOT a commercial one). Stop believing blindly in the merits of
free enterprise. Learning and getting into a culture is a matter of
personal efforts.

Unix or any of its many variations is not targeted for layman use (no
matter how good the documentation). As a development tool, of couse, it
(unix) is indispensible. What you failed to mention is that Unix/Linux
is not cost effective when a XXXXXXX$ person tries to figure out how to
setup a package as compared to to a more expensive ready to plug in for
PC386-486-pentium-$$$### model with optional &&&& attachment.

I don't see any reason why Linux should be marketed in the sense of
convincing lots of people to use it. I think this will just result in
needless problems. Unix is still harder to use than the mass market
operating system, unless you have a user interface like the NeXT, which
Linux doesn't. I don't see any need for the committee you propose.
People who like Linux/Unix will use it, others won't. Why try to
convert them?

I don't believe it's either needed nor viable as an alternative to the
various for-pay companies.  I also do not believe that any commercial
customer will accept a 'free-OS' due to culture and paranoia,
regardless of how good it is.

OTHER VARIOUS COMMENTS:

The FSF will not be too happy with this proposal unless it is made
clear that what is being sold is the support contract, not the software
itself. By this token, support contracts could be offered independently
of the software, so that the software would be sold at a certain price,
and the support would be an add-on. The possibility of selling Linux
copies without support, comes to mind and could be debated.

The name of the game is support, support, support. LINUX will only take
off in the business world if there is a number a suit can call to
request help; it would be nice if this support were not limited
(timewise) but not necesary;

A copy of the release of Linux from Linux International must be
available free to anybody who is willing to go with their own media (or
via Internet) to the server and make a copy.  This does not mean that
they automatically get support/easy to use installation format etc, but
that they can get the software free if they invest their own time.
Irrelevant of the costs involved by Linux International.

Not-for-profit?  I do not see why the organization has to be
not-for-profit.  I would personally be willing to invest money into a
concern such as this, especially if I had some way of having an effect
on the organization.

We've got the best designed OS in existence, the best Window
"subsystem", great widget sets, the best development  environment, and
a world just dying for "the right solution". All that's left for Unix
to win is to 1) make it cheap, 2) get applications ported to it, and 3)
bundle it all up and put a warm, friendly front end on it.

Since there are already people working on a Linux Journal, it may help
the promotion of Linux if Linux International were to distribute or to
involve in the development of LJ.

Below are the names of all who voted FOR the Linux International
proposal:

			[email-masked]
Jonathan 		[email-masked]
Ronald Holt 		[email-masked]
neil miles 		[email-masked] 
John Brady 		[email-masked]
Dave Edick 		[email-masked] 
Han-Wen Nienhuys	 [email-masked] 
Mario Camou 		[email-masked] 
Birgitta M-L Lonnroth 	[email-masked]
Davor Cubranic 		[email-masked]
Andreas Zisowsky 	[email-masked]
joe sloan 		[email-masked]
Jef Spielberg 		[email-masked]
L.G. Ted Stern		[email-masked]
Sten Eriksson 		[email-masked]
Christopher Shaulis 	[email-masked] 
Eric M. Breault 	[email-masked] 
Jeremy Laidman		[email-masked]
Karsten Ballueder 	[email-masked] 
rm1ajy2 		[email-masked]
Jim Lynch 		[email-masked]
			[email-masked]
Jay Lawrence 		[email-masked]
brandywine 		[email-masked]
David Simmons 		[email-masked]
Edward Baichtal 	[email-masked]
Thomas Weber 		[email-masked] 
Richard Gooch		[email-masked] 
Florian von Samson	[email-masked] 
Andrew J. Piziali	[email-masked] 
Jan-Piet Mens		[email-masked] 
Nick Andrew		[email-masked] 
Matti J Lehtiniemi 	[email-masked]
Cesare Mastroianni	[email-masked]
Daniel Garcia		[email-masked] 
			[email-masked]
Paul Ives 		[email-masked]
Dan Shearer		[email-masked] 
Sven Dirks 		[email-masked]
			[email-masked]
Al Smith 		[email-masked]
Grant Smith		[email-masked] 
Ian Tanner		[email-masked] 
			[email-masked]
Stephen Bruce 		[email-masked]
Georg Vollmers		[email-masked] 
Markus Kohler 		[email-masked]
			[email-masked]
Wolfgang Schreiner 	[email-masked]
Michael Fuchs		[email-masked] 
Stuart Boutell		[email-masked] 
Christian Laforte 	[email-masked]
Robert  Blair		[email-masked] 
Kayvan Sylvan 		[email-masked]
Eric Maryniak		[email-masked] 
Bernhard Strassl 	[email-masked]
			[email-masked]
Kai Schwermann		[email-masked] 
John T. Johnson		[email-masked] 
Andrew Martin		[email-masked]
Chris Fletcher 		[email-masked]
Alfred Keller		[email-masked] 
Craig Yates Unisys Bern	[email-masked] 
Michael Rayment 	[email-masked]
Jason John Griffin White [email-masked]
Pieter van Prooijen 	[email-masked]
calamaro 		[email-masked]
Joe Morris		 [email-masked]
Daniel L Moore		[email-masked]
Rich Hart		[email-masked] 
Stuart McLean		[email-masked] 
William Magro 		[email-masked]
David Jeske 		[email-masked]
Jens Hartmann 		[email-masked]
Jens Henrik Jensen 	[email-masked]
Mike Arras 		[email-masked]
Danny ter Haar 		[email-masked]
Dan Egnor		[email-masked] 
Miguel Alvarez Blanco 	[email-masked]
Chris Royle 		[email-masked]
Amrik Thethi 		[email-masked]
Paul Crowley		[email-masked]
Michael Andrew Iverson	[email-masked] 
Kari Alho 		[email-masked]
Ken Rice 		[email-masked]
Badrinarayanan Seshadri	[email-masked] 
Darren Hiebert		[email-masked] 
Mario Camou		[email-masked] 
Ketil M. Malde		[email-masked]
			[email-masked]
			[email-masked]
Jake Vogelaar		[email-masked] 
Christopher M Richmond 	[email-masked]
Bernd Kratz 		[email-masked]
Vinod Menon		[email-masked] 
Kevin S Ho		[email-masked] 
Christopher Shaulis	[email-masked] 
Alec			[email-masked] 
Douglas R. Floyd	[email-masked] 
Dean W Bettinger	[email-masked] 
Alireza Setayesh	[email-masked] 
Guenther Thomsen	[email-masked]
Steven Wahlberg		[email-masked]
Salvador Pinto Abreu 	[email-masked]
Thomas Gfuellner	[email-masked] 
Abdallah Chatila 	[email-masked]
Zack Evans 		[email-masked]
Jurgen Botz		[email-masked] 
			[email-masked]
James V. Silverton	[email-masked] 
John Green		[email-masked] 
Zenon Fortuna 		[email-masked]
-=| Bantolph |=- 	[email-masked]
Black Bob 		[email-masked]
			[email-masked]
Gal Shalif		[email-masked] 
Habibie Sumargo 	[email-masked]
Dave Truckenmiller 	[email-masked]
Kosta Kostis		[email-masked] 
M.J. Lush		[email-masked] 
Ralf W. Stephan		[email-masked] 
Kai Poehlmann		[email-masked] 
Mark D. Roth 		[email-masked]
Asaf Kashi 		[email-masked]
Jan Persson		[email-masked] 
Robert Pamer 		[email-masked]
Herbert Weinhandl 	[email-masked]
Max Buchheit		[email-masked] 
			[email-masked]
Thomas Uhl 		[email-masked]
Warwick HARVEY		[email-masked] 
Wolfgang Schreiner 	[email-masked]
Hartmut Schwab		[email-masked]
			[email-masked]
Harvey J. Stein 	[email-masked]
Asi Kotiharju 		[email-masked]
Kai Altenfelder		[email-masked] 
Volker Lendecke EIFFEL	[email-masked] 
Irina Athanasiu 	[email-masked]
			[email-masked]
Cornec ESLOG		[email-masked] 
Detlef Lannert		[email-masked] 
tiger			[email-masked] 
Raghu Krishnamurthy	[email-masked] 
			[email-masked]
Thomas Boutell		[email-masked] 
Andy Oram		[email-masked] 
Andy Puchrik		[email-masked] 
Matt Welsh		[email-masked] 
Ulrik Pagh Schultz 	[email-masked]
Gili Granot		[email-masked] 
Mike Dowling		[email-masked] 
Theodor Ivesdal 	[email-masked]
Ralf Muehlen 		[email-masked]
Martin Maechler		[email-masked] 
Florian Wagner 		[email-masked]
Kevin Maute		[email-masked] 
Paulo da Silva		[email-masked] 
A. Sridhar 		[email-masked]
S. Venkatesan 		[email-masked]
Erlend V Boe		[email-masked] 
Daniel O'Callaghan 	[email-masked]
Thorsten Gau		[email-masked] 
Frank Kemmer 		[email-masked]
Wai Ming Ho 		[email-masked]
Christian Henry		[email-masked] 
Peter Averkamp		[email-masked] 
Michael Firth		[email-masked] 
LD Landis		ldl@ldl 
mike 			[email-masked]
Michael Berry		[email-masked] 
			[email-masked]
Greg Butenko 		[email-masked]
David SHERMAN 		[email-masked]
			[email-masked]
James E. Leinweber	[email-masked] 
Dane Jasper		[email-masked] 
Ian 			[email-masked]
			[email-masked]
			[email-masked]
Maurice Siu 		[email-masked]
Herbert Xu		[email-masked] 
N T Clifford 		[email-masked]
J.H.Petersen		[email-masked] 
Zoltan Hidvegi		hzoli@konig 
Roland Ryf 		[email-masked]

Total yes votes = 186

Below are all the names of those who voted AGAINST the Linux International
proposal:

Magnus Y Alvestad 	[email-masked]
Tom Collins 		esvax::[email-masked]
Michael Shields		[email-masked] 
Raul Deluth Miller 	[email-masked]
Shao Ai Wu		[email-masked] 
Jeff Randall		[email-masked] 
Michael K. Johnson 	[email-masked]
Wim van Dorst 		[email-masked]
Francois Genolini 	[email-masked]
Ruediger Helsch Ramz  	[email-masked]
Navid Haddadi		[email-masked] 
Lindsay Patten		[email-masked] 
Bill C. Riemers 	[email-masked]
Erik Troan 		[email-masked]
Winfried Truemper	[email-masked] 
Klaus Weidner		[email-masked]
Vince Skahan 		[email-masked]
Nigel Gamble		[email-masked] 
Stephen Harris 		spuddy!sweh.womble
			[email-masked]
Peter Busser		[email-masked] 

Total no votes = 21

--
Mail submissions for comp.os.linux.announce to: [email-masked]
PLEASE remember Keywords: and a short description of the software.